/* Boards */

.cg-board {
  border: none;
}

.blue .cg-board {
  background-image: url('images/boards/blue.png');
  border-color: #455887;
}

.brown .cg-board {
  background-image: url('images/boards/brown.png');
  border-color: #86634e;
}

.green .cg-board {
  background-image: url('images/boards/green.png');
  border-color: #507036;
}

.orange .cg-board {
  background-image: url('images/boards/orange.png');
  border-color: #924e0c;
}

.wood1 .cg-board {
  background-image: url('images/boards/wood1.jpg');
  border-color: #462111;
}

.wood2 .cg-board {
  background-image: url('images/boards/wood2.jpg');
  border-color: #311b0a;
}

.wood3 .cg-board {
  background-image: url('images/boards/wood3.jpg');
  border-color: #480f00;
}

.wood4 .cg-board {
  background-image: url('images/boards/wood4.jpg');
  border-color: #311703;
}

/* Pieces */

.alpha piece.pawn.white {
  background-image: url('images/pieces/alpha/wP.svg');
}
.alpha piece.bishop.white {
  background-image: url('images/pieces/alpha/wB.svg');
}
.alpha piece.knight.white {
  background-image: url('images/pieces/alpha/wN.svg');
}
.alpha piece.rook.white {
  background-image: url('images/pieces/alpha/wR.svg');
}
.alpha piece.queen.white {
  background-image: url('images/pieces/alpha/wQ.svg');
}
.alpha piece.king.white {
  background-image: url('images/pieces/alpha/wK.svg');
}
.alpha piece.pawn.black {
  background-image: url('images/pieces/alpha/bP.svg');
}
.alpha piece.bishop.black {
  background-image: url('images/pieces/alpha/bB.svg');
}
.alpha piece.knight.black {
  background-image: url('images/pieces/alpha/bN.svg');
}
.alpha piece.rook.black {
  background-image: url('images/pieces/alpha/bR.svg');
}
.alpha piece.queen.black {
  background-image: url('images/pieces/alpha/bQ.svg');
}
.alpha piece.king.black {
  background-image: url('images/pieces/alpha/bK.svg');
}

.leipzig piece.pawn.white {
  background-image: url('images/pieces/leipzig/wP.svg');
}
.leipzig piece.bishop.white {
  background-image: url('images/pieces/leipzig/wB.svg');
}
.leipzig piece.knight.white {
  background-image: url('images/pieces/leipzig/wN.svg');
}
.leipzig piece.rook.white {
  background-image: url('images/pieces/leipzig/wR.svg');
}
.leipzig piece.queen.white {
  background-image: url('images/pieces/leipzig/wQ.svg');
}
.leipzig piece.king.white {
  background-image: url('images/pieces/leipzig/wK.svg');
}
.leipzig piece.pawn.black {
  background-image: url('images/pieces/leipzig/bP.svg');
}
.leipzig piece.bishop.black {
  background-image: url('images/pieces/leipzig/bB.svg');
}
.leipzig piece.knight.black {
  background-image: url('images/pieces/leipzig/bN.svg');
}
.leipzig piece.rook.black {
  background-image: url('images/pieces/leipzig/bR.svg');
}
.leipzig piece.queen.black {
  background-image: url('images/pieces/leipzig/bQ.svg');
}
.leipzig piece.king.black {
  background-image: url('images/pieces/leipzig/bK.svg');
}

.merida piece.pawn.white {
  background-image: url('images/pieces/merida/wP.svg');
}
.merida piece.bishop.white {
  background-image: url('images/pieces/merida/wB.svg');
}
.merida piece.knight.white {
  background-image: url('images/pieces/merida/wN.svg');
}
.merida piece.rook.white {
  background-image: url('images/pieces/merida/wR.svg');
}
.merida piece.queen.white {
  background-image: url('images/pieces/merida/wQ.svg');
}
.merida piece.king.white {
  background-image: url('images/pieces/merida/wK.svg');
}
.merida piece.pawn.black {
  background-image: url('images/pieces/merida/bP.svg');
}
.merida piece.bishop.black {
  background-image: url('images/pieces/merida/bB.svg');
}
.merida piece.knight.black {
  background-image: url('images/pieces/merida/bN.svg');
}
.merida piece.rook.black {
  background-image: url('images/pieces/merida/bR.svg');
}
.merida piece.queen.black {
  background-image: url('images/pieces/merida/bQ.svg');
}
.merida piece.king.black {
  background-image: url('images/pieces/merida/bK.svg');
}

.uscf piece.pawn.white {
  background-image: url('images/pieces/uscf/wP.svg');
}
.uscf piece.bishop.white {
  background-image: url('images/pieces/uscf/wB.svg');
}
.uscf piece.knight.white {
  background-image: url('images/pieces/uscf/wN.svg');
}
.uscf piece.rook.white {
  background-image: url('images/pieces/uscf/wR.svg');
}
.uscf piece.queen.white {
  background-image: url('images/pieces/uscf/wQ.svg');
}
.uscf piece.king.white {
  background-image: url('images/pieces/uscf/wK.svg');
}
.uscf piece.pawn.black {
  background-image: url('images/pieces/uscf/bP.svg');
}
.uscf piece.bishop.black {
  background-image: url('images/pieces/uscf/bB.svg');
}
.uscf piece.knight.black {
  background-image: url('images/pieces/uscf/bN.svg');
}
.uscf piece.rook.black {
  background-image: url('images/pieces/uscf/bR.svg');
}
.uscf piece.queen.black {
  background-image: url('images/pieces/uscf/bQ.svg');
}
.uscf piece.king.black {
  background-image: url('images/pieces/uscf/bK.svg');
}
